qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Stitcher <astitc...@redhat.com>
Subject Re: How to config c++ broker persistence
Date Thu, 13 Mar 2014 04:18:22 GMT
On Wed, 2014-03-12 at 16:14 -0700, smartdog wrote:
> I svn checkout the persistence store package. After ./bootstrap, I always get
> this error message.

We really need to do something about this!

The Persistent store has been included in the main Qpid tree for 2
releases now, you don't need to check out any other source tree - where
did you get the idea that something extra was necessary - I'm interested
because we need to correct whatever led you to think you needed
something extra.

If you have necessary libraries on Linux (sleepycat bdb, libaio) then
you should automatically get the store modules built, I'm pretty sure
this is documented in the source tree.

Andrew



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message